Subject: Re: EA DATA. SF ??
From: [email-masked] (Earnie Boyd)

22 Sep 1997 12:03:24 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]
Cc: [email-masked]

>Date: Sun, 21 Sep 1997 23:39:29 -0700 (PDT)
>From: Alex <[email-masked]>
>To: "William M. Mullins" <[email-masked]>
>cc: [email-masked]
>Subject: Re: EA DATA. SF ??
>
>
>
>On Tue, 16 Sep 1997, William M. Mullins wrote:
>
>> Sir:
>> 
>> I am running NT4SP3 and I now have a 29MB "EA DATA. SF" file on my 
1.6GB
>> FAT partition that has only 358MB of data on it.  It has grown to 
this
>> size over the course of only 3 days (with a lot of "make all"'s and
>> "make clean"'s).  I suggest a problem my be present in cleaning up 
these
>> files on the system.
>
>Since you're using NT and an obsolete FAT partition, which doesn't
>suppport extended attributes, I'm guessing NT uses this file to store 
the
>extended attributes for files on a FAT partition.  Cygnus's tools do 
use
>these extended attributes a fair deal, as do other programs I'm sure, 
so
>this file is probably worth keeping.
>
>- alex
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

In what directory does EA DATA. SF get created.  I haven't been able to 
find it.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".